﻿.title {font-size:19px;line-height:1.4;clear:both;margin-bottom:0;}
.title a {color:#2A2A2A;}
.page h1.title {margin-bottom:5px;padding-top:0;font-size:32px;line-height:1.2;padding:0;}
.widget .title {font-weight:bold;text-transform:uppercase;color:#545E68;font-size:12px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
#sticky-logo a{height:60px;line-height:60px}
#sticky-logo img{width:auto;max-height:100%}
.site-logo img,.site-logo span{-webkit-transform:translate3d(0,0,0)}
.site-logo a{display:block;white-space:nowrap;font-size:0;text-decoration:none;position:relative}
.site-logo .sitename{vertical-align:middle;font-size:26px;padding:0}
.naturalife-dark-header .site-logo a,.naturalife-dark-header .mobile-logo-holder a,.naturalife-dark-header .widget .icon:before,.naturalife-dark-header .widget a:not(.button_):hover{color:#00914a}
.naturalife-light-header .site-logo a,.naturalife-light-header .mobile-logo-holder a,.naturalife-light-header .widget .icon:before,.naturalife-light-header .widget a:not(.button_):hover{color:rgba(255,255,255,0.85)}

.sb-switcher{
    display: none;
}

.sb-open .sb-switcher{
    display: flex;
}

#center_zone{margin:auto;width:920px;}



	#access .menu-header,
	div.menu {
		margin: 0 5px;
	}


	#access .menu ul,
	#access .menu ul li {
		width: 100%;
		margin:0;
	}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.content-slider-solar h2 {font-size:25px;}
.content-slider-solar h2,.content-slider-solar h2 a,.content-slider-solar h2 a:hover{color:#fff}
.slider-excerpt,.slider-byline,.content-slider-solar h2,.videoGallery a.solar-button{margin-left:4px;margin-right:8px}
.content-slider-solar h2 a{color:#2e2f30}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}



.vc_custom_heading a,
.vc_custom_heading a:focus,
.vc_custom_heading a:hover,
.vc_custom_heading a:visited {
    border: none;
    text-decoration: inherit;
    color: inherit
}


.vc_custom_heading a {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: 1
}


.vc_custom_heading a:hover {
    opacity: .85
}

  	.wpb_column.force-tablet-text-align-center, .wpb_column.force-tablet-text-align-center .col, .wpb_column.force-tablet-text-align-center .vc_custom_heading { text-align: center!important; }

  	.wpb_column.force-phone-text-align-center, .wpb_column.force-phone-text-align-center .col,  .wpb_column.force-phone-text-align-center .vc_custom_heading { text-align: center!important; }

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

.frontpage__formation {
  text-align: center;
  background-color: #014070;
  padding: 50px 100px;
}

.footer-navigation {
width: 100%;
text-align: center;
margin: 0;
}

.footer-navigation ul li { display: inline-block; float: none; }

.footer-navigation ul ul { display: none }

.footer-navigation a {
color: #9b9b9b;
text-transform: uppercase;
padding: 0 0 0 25px;
}

.footer-navigation ul li:first-child a { padding-left: 0 }
header .inside-header .header-right{width:111px;width:6.9375rem}

div#header{
	margin:0px 70px 11px 70px;
	padding:46px 35px 28px 37px;
	border-bottom: 4px double #a6a8ab;
}

.home div#header{
	display:none;
}

#page #header-inner,
#page #navbar-inner,
#page .breadcrumb-trail .container,
#page .title-wrapper .container,
#page #content-inner,
#page #contentbottom-inner,
#page #footer-inner,
#page #closure-inner {
  padding-left: 20px;
  padding-right: 20px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 0px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }



#page.container,
#page.container-fluid {
  padding: 0 0px;
}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.contact_section{margin:0 0 60px 0}
.contact_section h2{font-size:40px;color:#fff;margin:0 0 50px 0;text-transform:uppercase}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}
.content-top .social-media{float:left;}


#main h3.block-title,.breadcrumb {
box-shadow:0 3px 10px #AAA;
-moz-box-shadow:0 3px 10px #AAA;
-webkit-box-shadow:0 3px 10px #AAA;
}




.clearfix {
  display: inline-block;
}


.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}




* html .clearfix {
  height: 1%;
}
.abcp_promo-block .abcp_promo-block-subtitle{color:#fff;font-weight:300;line-height:1.2em}

  
  table.top_accounts .noborder,
  table.top_accounts tr.lastline .noborder, 
  table.top_accounts tr.firstline .noborder 
  {
    border: none;
    background: none;
  }
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}
.et_pb_image_4 .et_pb_image_wrap,.et_pb_image_4 img{width:100%}
#branding .social-media{margin:0;position:static;text-align:center}

#subscribeArticlePage .subscribe_copy{
	font-weight: bold;
    text-align: center;
}

.header .header-inner .logo{float:left;}

.logo h1{font-size:26px !important;}

.logo h1 span{font-size:24px !important;}


#slider .top-bar h1, .logo h1{ color:#ce3430; font:700 40px '1858', '1858 IE', sans-serif; text-transform:uppercase; white-space:nowrap;}


#slider .top-bar h1 span, .logo h1 span{ color:#fff; font:100 38px '1858 Light', '1858 Light IE', sans-serif; white-space:nowrap;}




.header .header-inner .logo h1{ font-family: '1858', '1858 IE', sans-serif;}


.header .header-inner .logo a{ color:#ffffff;}


div.logo{ width:70%; height:35px; float:left;}
#email_input input{border:0;margin-top:10px;padding:3px}
#email_input .v3MiniButton{vertical-align:top}
#email_input .inputtxt{width:196px}

.vcex-heading-bottom-border-w-color .vcex-heading-inner { display: inline-block; padding-bottom: 6px; border-bottom: 2px solid transparent; position: relative; bottom: -1px; }
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}


#colorbox .row {
	margin-bottom:10px;
}

.template-iexchange .row { margin-bottom: 20px }

.template-iexchange .form-area.last .row { margin-bottom: 0 }

	.template-iexchange .row .col-sm-12 { margin-bottom: 25px }

	.template-iexchange .form-area.last .row .col-sm-12 { margin-bottom: 0 }




    .share_box .share-link .btn.mail:hover {

        color: #F6C13D;

    }




    .footer-txt .fax,

    .footer-txt .mail {

        display: inline-block;

        padding: 0 10px;

    }


.contact-editor .mail i:before {
    content: "\e1b1b";
}


.wrap-logo {
  float: left;
}


.logo{ float: left; height: 81px; width: 281px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
#site-map h2.title{margin-top:20px;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.site-search{
	float: right;
	text-align: right;
	width: 10%;
	font-size: 16px;
	padding: 10px 10px 0;
}


.site-search a.latest-search{
	color: #fff;
}
.about-widget{text-align:center}
.about-widget p{margin-bottom:18px}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.blog-posts-wrap-left{
    width: 49%;
    float: left;
}
.comment-respond .fusion-title .comment-reply-title.title-heading-left,.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{padding-right:8px;text-align:left}
.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,.fusion-title h1.title-heading-left .fontawesome-icon,.fusion-title h2.title-heading-left .fontawesome-icon,.fusion-title h3.title-heading-left .fontawesome-icon,.fusion-title h4.title-heading-left .fontawesome-icon,.fusion-title h5.title-heading-left .fontawesome-icon,.fusion-title h6.title-heading-left .fontawesome-icon{margin-right:10px}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left}
.fusion-title.sep-underline .title-heading-left,.fusion-title.sep-underline .title-heading-right{padding:0}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }

.area-socios input{ width: 150px; height: 25px; margin-top: 5px; background-color: #eee; border: 0; float: left; margin-left: 10px; border-radius: 15px; padding-left: 15px;}

.area-socios button{ background-color: #006633; margin-top: 5px;  border: 0; border-radius: 15px; margin-left: 10px; color: #fff; padding: 0 8px 0 8px; height: 25px}

.area-socios span{font-weight: 600; color: #fff; display: block; color: red; text-align: center; font-size: 20px}

.float-left{float:left!important}

.one-half.float-left,.one-half.float-right,.one-third.float-left,.one-third.float-right,.two-thirds.float-left,.two-thirds.float-right{float:none!important}

.button.float-left,.button.left{margin:0 1.5rem 1.5rem 0}

figure.float-left{margin:.5rem 1.5rem 1.25rem 0}

img.float-left,img.left{margin:.5rem 1.5rem .5rem 0}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:0;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
